Subject: Re: live foods

From: [email-masked] (Sproutdude)
Date: Tue, 24 Jan 1995 06:50:15 GMT

looking for live food veggies to share ideas, recipes and the
like......any others out there?

For those not familiar with live foods, it is basically a diet consisting
of mostly uncooked or raw foods, with a large portion of diet focused on
sprouting and soaking seeds, nuts and grains.  The idea being that food in
its uncooked state contains all the enzymes necessary for digesting  it
and they are higher in nutrition value and life force.  If anyone is
interested in reading more about live foods there is a great book out
there:

Conscious Eating by Gabriel Cousens, M.D.

michael